/* Edzők szekció stílusok */
.trainers {
    background-image: linear-gradient(rgba(0, 0, 0, 0.732), rgba(5, 6, 5, 0.91)), url('../assets/DSC_1585.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    min-height: 100vh;
    box-sizing: border-box;
    gap: 150px;
}

.trainers-content {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1200px;
}

.trainers-text {
    flex: 1;
    max-width: 500px;
    margin: 0 auto;
    text-align: justify;
}

.trainers-text p {
    padding-bottom: 15px;
    color: white;
    line-height: 1.6;
    font-size: 1.46rem;
}

.trainers-text h3 {
    font-size: 2rem;
    margin-bottom: 10px;
    color: rgba(112, 253, 154, 0.874);
    text-transform: uppercase;
}

.trainers-text hr {
    width: 50px;
    border: 1px solid rgba(112, 253, 154, 0.874);
    margin: 10px 0;
}

.trainer-img1 img {
    width: 100%;
    max-width: 400px;
    height: auto;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}

#trainers-text-sm {
    padding-bottom: 180px;
}


@media (max-width: 1225px) {
    #trainers-text-sm {
        padding-bottom: 18px;
    }
} 